basket.admin.pages:
  path: '/admin/basket/{page_type}'
  defaults:
    _title: 'Shop'
    _controller: '\Drupal\basket\Admin\Pages::page'
    _title_callback: '\Drupal\basket\BasketTranslate::title'
    page_type: 'orders'
  requirements:
    _permission: 'basket order_access'

basket.pages:
  path: '/basket/{page_type}'
  defaults:
    _title: 'Basket'
    _title_callback: '\Drupal\basket\BasketTranslate::title'
    _controller: '\Drupal\basket\Controller\Pages::page'
  requirements:
    _access: 'TRUE'
